<?php
/**
 * Created by Glee Ltd.
 * User: Hieu
 * Date: 14-Jul-19
 * Time: 3:21 PM
 * Description:
 */

namespace Hura8\Interfaces;


interface iEmail
{
    // setup
    public function setUp(array $config);

    // send email
    public function send(array $to_emails, $subject, $content);
}
